classification
Title: subprocess DragonFlyBSD build update
Type: enhancement Stage: resolved
Components: Extension Modules Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: devnexen, miss-islington, vstinner
Priority: normal Keywords: patch

Created on 2020-11-16 18:18 by devnexen, last changed 2020-12-17 11:16 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 23320 merged devnexen, 2020-11-16 18:18
PR 23388 merged miss-islington, 2020-11-19 07:24
PR 23389 merged miss-islington, 2020-11-19 07:24
Messages (3)
msg381390 - (view) Author: miss-islington (miss-islington) Date: 2020-11-19 07:24
New changeset 13b865f0e17c88b081c23f7f05cf91166d220a50 by David CARLIER in branch 'master':
bpo-42375: subprocess DragonFlyBSD build update. (GH-23320)
https://github.com/python/cpython/commit/13b865f0e17c88b081c23f7f05cf91166d220a50
msg383232 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-12-17 11:15
New changeset 8d0a01c99b2a810bfe13d654b294c25a10151aa4 by Miss Islington (bot) in branch '3.9':
bpo-42375: subprocess DragonFlyBSD build update. (GH-23320) (GH-23388)
https://github.com/python/cpython/commit/8d0a01c99b2a810bfe13d654b294c25a10151aa4
msg383233 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-12-17 11:16
New changeset 4f65907f38339809532bc06ffc1382c2c09180e2 by Miss Islington (bot) in branch '3.8':
bpo-42375: subprocess DragonFlyBSD build update. (GH-23320) (GH-23389)
https://github.com/python/cpython/commit/4f65907f38339809532bc06ffc1382c2c09180e2
History
Date User Action Args
2020-12-17 11:16:13vstinnersetstatus: open -> closed
stage: patch review -> resolved
resolution: fixed
versions: + Python 3.8, Python 3.9
2020-12-17 11:16:03vstinnersetmessages: + msg383233
2020-12-17 11:15:27vstinnersetnosy: + vstinner
messages: + msg383232
2020-11-19 07:24:56miss-islingtonsetpull_requests: + pull_request22281
2020-11-19 07:24:46miss-islingtonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request22280
2020-11-19 07:24:24miss-islingtonsetnosy: + miss-islington
messages: + msg381390
2020-11-16 18:18:59devnexencreate